<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f79f2f66df9caae98205bd85010447b4">
  <dict>
    <!--2024-03-12 16:15:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
